| Home | Libraries | People | FAQ | More

##### grammar::string_view_base::cend

Return an iterator to the end.

###### Synopsis

    constexpr const_iterator
    cend() const;

###### Description

See `core::string_view::cend`

Copyright © 2021, 2022 Vinnie Falco, Alan de Freitas

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)